<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>552453</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>385870</com:RegistrationNumber>
  <com:ApplicationDate>2018-12-11</com:ApplicationDate>
  <com:RegistrationDate>2021-06-16</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-12-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NA SKIALPECH PŘES HORY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">audiovizuální díla, zvukové, obrazové a zvukově obrazové záznamy v analogové nebo digitální podobě na datových nosičích nebo ke stažení na internetu nebo prostřednictvím jiné datové či komunikační sítě, nosiče zvukových, obrazových a zvukově obrazových záznamů a dat nahrané i nenahrané, optické disky, kompaktní disky, DVD, Blu-ray disky, gramofonové desky, magnetické disky a pásky, videokazety, exponované filmy, software (nahraný), elektronické databáze a katalogy, softwarové aplikace a hry pro počítače, notebooky, netbooky a mobilní telefony, elektronické publikace na nosičích a i ke stažení on -line, přístroje a zařízení pro nahrávání a přehrávání audiovizuálních záznamů, fotografické přístroje a příslušenství k nim obsažené v této třídě, kompasy a navigační přístroje a zařízení, včetně elektronických, brýle, sluneční brýle, pouzdra na brýle, dekorační magnety, podložky pod myš (příslušenství počítačů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krabice a výrobky z papíru nebo lepenky určené k balení, papírové tašky, balící papír, tiskárenské výrobky, knihy, manuály, časopisy, záložky do knih, mapy, fotografie, fotoalba a alba pro sběratele, kalendáře, diáře, desky na dokumenty, katalogy, poznámkové bloky, kancelářský a dopisní papír, obálky, navštívenky, plakáty, letáky, pohledy, přání, poštovní známky, sběratelské karty, nálepky, vstupenky, tisky, grafické reprodukce, kancelářské potřeby kromě nábytku, školní potřeby, razítka, lepící pásky, vyučovací pomůcky a potřeby kromě přístrojů, pera, psací potřeby, tužky, zvýrazňovače, fixy, gumy na gumování, penály, malířské soupravy pro umělce a děti, štětce, pastelky, materiály na modelování, reklamní předměty obsažené v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketing, propagace, reklama, venkovní reklama, reklama online, televizní a rozhlasová reklama, včetně reklamy v televizním a rozhlasovém vysílání po Internetu, licence na výrobky a služby pro třetí osoby (komerční správa), grafická úprava pro reklamní účely, merchandising, organizování obchodních nebo reklamních akcí, zprostředkováni reklamních a marketingových služeb, poskytování reklamního prostoru a ploch, pronájem reklamního času v komunikačních médiích, produkce a výroba reklamních materiálů a výroba reklamních filmů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská a nakladatelská činnost, on-line a elektronické publikování, elektronická nakladatelská a vydavatelská činnost, včetně on-line vydávání médií (tiskovin), poskytování elektronických publikací, publikování a editace stránek na sociálních sítích, výroba rozhlasových a televizních pořadů, výroba audiovizuálních nahrávek, filmová produkce, zvuková produkce, videoprodukce, fotografování, služby televizního a filmového studia, televizní zábava, hudební koncerty přenášené prostřednictvím televize a rozhlasu, výroba titulků, dabing, filmová distribuce, projekce filmů, pronájem a půjčování filmů, psaní scénářů, zpravodajské a reportérské služby, tvorba zpravodajských programů, zábava, zábavní, sportovní a kulturní aktivity, organizace kulturních, zábavních a sportovních akcí, organizování a pořádání výstav k zábavním účelům, organizování festivalů, organizování her a soutěží, poskytování služeb zábavních parků, divadelní představení, informace o zábavě, provozování internetových her (bez možnosti stažení), vzdělávání a výuka, organizování a pořádání seminářů, workshopů, seminářů a kongresů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-12-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Seven Days Agency, s.r.o. v likvidaci</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>HARBER IP s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
